@charset "utf-8";
/* CSS Document */
body{
	color: #efefef;
	font-family: Tahoma,Helvetica, sans-serif;
	font-size: 100%;
	background-color: #27211c;
	background-image: url(../images/wall-big.jpg);
	background-repeat: repeat;
	background-position: center center;
}
img
{
	border:0px;
}
ol, ul {
	list-style-position: outside;
	list-style: none;
	margin:0px;
	padding:0px;
}

.h1_blanc {
	padding-top:25px;
	padding-bottom:10px;
	font-size: 25px;
	font-family:Tahoma,Helvetica, sans-serif;
	color:#FFFFFF;
}
.h1_fonce {
	font-size: 25px;
	font-family:Tahoma,Helvetica, sans-serif;
	color:#3e342b;
}
.txt_blanc_justify
{
	font-family:Tahoma,Helvetica, sans-serif;
	font-size: 13px;
	color:#FFFFFF;
	text-align:justify;
	line-height: 20px;
}
.txt_fonce
{
	font-family:Tahoma,Helvetica, sans-serif;
	font-size: 13px;
	color:#3e342b;
	text-align:justify;
	line-height: 20px;
}
h2 {
	font-size: 15px;
	font-weight: 700;
}
.h3 {
	font-size: 18px;
	font-family:Tahoma,Helvetica, sans-serif;
	color:#3e342b;
}

.titre_rouge {
	font-size: 18px;
	font-family:Tahoma,Helvetica, sans-serif;
	color:#ef4035;
}

li
{
	background: url(../images/list-square-red.gif) 0 5px no-repeat;
	color: black;
	line-height: 16px;
	margin: 0 0 20px 0;
	padding: 0 0 0 14px;
	position: relative;
}


.cadre_droit
{
	background-color:#dad5d0;
	padding:25px;
	text-align:left;
	font-family:Tahoma,Helvetica, sans-serif;
	font-size: 13px;
	color:#3e342b;
	text-align:justify;
	border-bottom:2px solid #a2968a;
}

.pied
{
	border-top:1px solid #FFFFFF;
	text-align:left;
}

a
{
	border:0px;
	padding:0px;
	margin:0px;
}
a.accueil {
	color: #FFFFFF;
	font-size: 15px;
	outline: none;
	text-decoration: none;
	padding-left: 18px;
	margin-right: 5px;
	background-image: url(../images/arrow_red_big.png);
	background-repeat: no-repeat;
	background-position: left center;
	border:0px;
}
a.accueil:hover {
	color: #EF4035;
	border:0px;
}
a.menu {
	color: #FFFFFF;
	font-size: 12px;
	outline: none;
	text-decoration: none;
	padding-left: 15px;
	margin-right: 5px;
	background-repeat: no-repeat;
	background-position: left center;
	text-transform: uppercase;
	border:0px;
}
a.menu:hover {
	color: #EF4035;
	border:0px;
}

a.langue {
	color: #FFFFFF;
	font-size: 10px;
	outline: none;
	text-decoration: none;
	padding-left: 3px;
	margin-right: 3px;
	background-repeat: no-repeat;
	background-position: left center;
	text-transform: uppercase;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #786C61;
}

a.langue:hover {
	color: #EF4035;
}

a.lienpied {
	color: #3e342b;
	font-size: 13px;
	outline: none;
	text-decoration: none;
	padding-left: 3px;
	margin-right: 3px;
	background-repeat: no-repeat;
	background-position: left center;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #ffffff;
}

a.lienpied:hover {
	color: #EF4035;
}

.menu_top
{
	color: #faefe3;
	vertical-align:bottom;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	white-space: nowrap;
	text-align:left;
}
.langue
{
	color: #faefe3;
	vertical-align:top;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.b10{font-family: Verdana; font-size: 10pt; color: #968B7F; text-decoration: none}
.b10h{font-family: Verdana; font-size: 10pt; color: #968B7F; text-decoration: none}
.b10h:hover{color: #E64242}